@charset "UTF-8";
/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Advent+Pro:400,200);



#page-title h1,
#fwslider .slide_content_new_text h3.standard,
.homepage #section-box-link .text a,
#main-content h1,
#main-content h2,
#main-content h3,
#main-content h4,
.signpost-button,
.homepage #touchslider-desktop h3,
#main-content .slide .text h3,
#main-content .news-list a h3,
#main-sidebar .sidebar h2,
#content-wrapper-wide.hero-image #text h2,
#content-wrapper-wide.hero-image #text p,
#content-wrapper-wide.eng-study .col a,
#main-content #content-wrapper-wide.eng-features h4,
.sidebar-button a,
#box h4,
#content-wrapper-wide.eng-footer strong a,
#main-content h3.block,
.picture-item__details.clearfix h3 {
	font-family: "DINWeb",Arial,sans-serif !important;
	letter-spacing: normal!important;
	text-transform: none!important;
}


.content-wrapper img.full-width {
	width: 100%;
}



.google-365 {
	border-top: solid 1px #eee;
	padding-bottom: 40px;
}
.google-365 > div {
	display: inline-block;
	vertical-align: top;
	width: calc(50% - 20px);
	text-align: center;
}
.google-365 .divider {
	display: inline-block;
	margin-top: 80px;
	
	width: 0; 
  height: 0; 
  border-top: 30px solid transparent;
  border-bottom: 30px solid transparent;
  border-left: 20px solid #ccc;
}
.google-365 > div img {
	width: 60%;
}
.google-365 .text {
	margin-top: -30px;
	display: block;
}
@media screen and (max-width: 480px) {
.google-365 .text {
	margin-top: -15px;
}
.google-365 .divider {
	margin-top: 40px;
}
}








.homepage #content-wrapper-wide.container-09 #section-box-link .text a:after {
	font-family: 'Advent Pro', sans-serif;
	content: ">";
	font-weight: normal!important;
	padding-left: 5px;
	color: #ccc;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.homepage #content-wrapper-wide.container-09 #section-box-link:hover .text a:after {
	padding-left: 10px;
	color: #000;

}








#page-title {
	background-image: url(/media/wwwlboroacuk/external/styleassets/img/custom/services/itservices/triang-bg.jpg)!important;
	background-position: right top !important;
	background-repeat: no-repeat!important;
	background-color: #3368c9!important;
}
#main-breadcrumbs.homepage {
	background-image: url(/media/wwwlboroacuk/external/styleassets/img/custom/services/itservices/bc-bg.jpg)!important;
	background-position: right -1px !important;
	background-repeat: no-repeat!important;
	background-color: #5c87d5!important;
}
#main-breadcrumbs.homepage ul li a {
	background-image: url(https://www.lboro.ac.uk/designandprint/ex/breadcrumb/breadcrumb-icon-white.png);
	color: #ffffff;
}
#main-breadcrumbs.homepage ul li a:hover {
	color: #fff;
}
#main-breadcrumbs.homepage ul li a.bc-home {
	background-image: url(https://www.lboro.ac.uk/designandprint/ex/breadcrumb/breadcrumb-home-white.png);
}
.homepage .content-wrapper > #two-column .col.span_1_of_3,
.homepage .content-wrapper > #two-column .col.span_2_of_3 {
	margin-top: 0!important;
}

.related-links li a {
	background-image: none!important;
	padding: 0!important;
}
#main-content .related-links ul li:nth-child(2n+1) {
	background-color: transparent!important;
}
#main-sidebar h3.related-links {
	padding: 0 0 0 10px!important;
}
.signpost-button {
	background-image: none!important;
	text-transform: none!important;
	font-size: 18px !important;
	padding: 10px 15px 8px !important;
	font-family: DINWeb!important;

}
.signpost-button:hover {
	background-color: #000!important;
}
.signpost-button::after {
	content: " >";
	font-weight: normal!important;
	opacity: 0.5!important;
}
p > a.button {
	background-color: #3e69b7!important;
	color: #fff!important;
	text-decoration: none!important;
	padding: 10px 20px;
}
p > a.button:hover {
	background-color: #000!important;
}

#main-content ul.tabs li a:focus,
#main-content ul.tabs li a:hover {

}

#main-content ul.tabs li.active,
#main-content ul.tabs li.active a,
#main-content ul.tabs li.active a:hover {
	background-color: #3e69b7!important;
	color: #fff!important;
}


.service-tel {
	display: inline-block;
	background-color: #f6f6f6;
	text-decoration: none!important;
	font-weight: bold;
	font-size: 28px;
	padding: 10px;
	margin-bottom: 10px;
}
.service-email {
	display: inline-block;
	background-color: #f6f6f6;
	text-decoration: none!important;
	font-weight: bold;
	font-size: 18px;
	padding: 10px;
}


/* Big search box */


.landing-photo-wrapper {
	padding: 10px 20px 5px 20px;
	background-image: url(/media/wwwlboroacuk/external/styleassets/img/custom/services/itservices/triang-bg.jpg)!important;
	background-position: right top !important;
	background-repeat: no-repeat!important;
	margin: -46px 0 30px !important;
}
.landing-photo-wrapper h2 {
	color: #fff!important;
	font-family: DINWeb!important;
	font-weight: normal!important;
	font-size: 40px!important;
	margin: 0 0 5px 0!important;
}
.landing-photo-wrapper p {
	color: #fff!important;
	margin: -15px 0 10px 0!important;
	opacity: 0.5;
}
#main-content .landing-photo-wrapper .main-page-photo.withcaption blockquote {
	margin: 0!important;
	padding: 5px 0!important;
}
#main-content .landing-photo-wrapper .main-page-photo.withcaption blockquote h4 {
	font-family: DINWeb!important;
	font-weight: normal!important;
	font-size: 18px!important;
}


.homepage #two-column #sidebar-search.bigsearch {
	margin-top: 10px!important;
}

.homepage #two-column #sidebar-search.bigsearch #cse-search-box-sidebar #sitesearch_text
#sidebar-search.bigsearch,
#sidebar-search.bigsearch #sitesearch_text {
	height: 52px!important;
	font-size: 18px!important;
	color: #fff!important;
}
.homepage #two-column #sidebar-search.bigsearch #cse-search-box-sidebar #sitesearch_text::placeholder,
#sidebar-search.bigsearch #sitesearch_text::placeholder {
	color: #fff!important;
	opacity: 1.6!important;
}
.landing-photo-wrapper #sidebar-search.bigsearch #cse-search-box-sidebar {
	height: 52px!important;
}
.landing-photo-wrapper #cse-search-box-sidebar {
    background-color: rgba(255, 255, 255, 0.3)!important;

}
#sidebar-search.bigsearch #cse-search-box-sidebar .button {
	height: 50px!important;
	width: 50px!important;
	border: solid 1px #fff;
}






/* Homepage slider */


.homepage .contentSlider.customContainer-touch-slider {
	background-image: url(/media/wwwlboroacuk/external/styleassets/img/custom/services/itservices/triang-bg.jpg)!important;
	background-position: right -113px !important;
	background-repeat: no-repeat!important;
	background-color: #3e69b7!important;
}
.homepage .contentSlider-img-full-width {
	border: none 0 !important;
  padding: 0 !important;
  margin: 0;
}
.homepage #touchslider-desktop p,
.homepage #touchslider-mobile p {
	color: #CCC!important;
}
.homepage #touchslider-desktop h3,
.homepage #touchslider-mobile h3 {
	font-family: DINWeb!important;
}
.homepage.section-93100 .rsText-BlockCaption h3 {
	font-size: 31px!important;
}

.homepage .contentSlider.customContainer-touch-slider .signpost-button.border-color {
	border: 0!important;
}


.homepage #two-column .col.span_1_of_3 {
	margin-top: 40px!important;
}




#main-content .download-doc.sml a {
	padding: 5px 20px!important;
	background-image: url(/media/wwwlboroacuk/external/styleassets/img/icons/icon-pdf-sml.png)!important;
	background-position: 25px center !important;
}
#main-content .download-doc.sml a p {
	font-size: 12px!important;
	color: #888!important;
	line-height: 1.3!important;
}
#main-content .download-doc.sml a p.title {
	font-size: 15px!important;
	color: #333!important;
}


/* homepage searchbox */

.homepage-searchbox {
	background-color: #f6f6f6;
	padding: 20px;
	margin: 20px 0;
	display: block;
	position: relative;
	clear: both;
}
.section-93100 .homepage-searchbox {
	margin-bottom: 40px;
}
.homepage-searchbox #cse-search-box-sidebar {
	background-color: #fff;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: solid 1px #eee;
}
.homepage-searchbox  #cse-search-box-sidebar #sitesearch_text {
	font-size: 17px;
}



/* Homepage main links */


.homepage #main-content.content-fullwidth #content-wrapper-wide {
	padding: 0 0 10px!important;
}
.homepage.section-44778 #main-content.content-fullwidth #content-wrapper-wide {
	padding: 40px 0!important;
}
.homepage #section-box-link img,
.section-44883 #section-box-link img {
	width: 70%;
}
.homepage #content-wrapper-wide.container-09 #section-box-link img {
	width: 100%;
}


.homepage #content-wrapper-wide.container-01 h3,
.homepage #content-wrapper-wide.container-09 h3 {
	font-size: 28px;
}



#content-wrapper-wide.container-09 #section-box-link {
	background-image: url(/media/wwwlboroacuk/external/styleassets/img/custom/services/itservices/traing-pale-bg.jpg)!important;
	background-position: center bottom !important;
	background-repeat: no-repeat!important;
	background-color: #f6f6f6;
}

#content-wrapper-wide.container-09 #section-box-link .signpost-title,
#content-wrapper-wide.container-09 #section-box-link .text em {
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
#content-wrapper-wide.container-09 #section-box-link:hover .signpost-title {
	color: #000;
}
.homepage #content-wrapper-wide #section-box-link .text {
	padding: 10px 10px 10px 20px!important;
}
#content-wrapper-wide.container-09 #section-box-link .text {
	padding: 20px 10px 5px 10px!important;
}
.homepage #main-content #content-wrapper-wide .col.span_1_of_4.none #section-box-link .text a {
	text-transform: none!important;
	font-size: 32px!important;
	min-height: 70px!important;
	font-family: DINWeb!important;
	font-weight: bold!important;
}
#content-wrapper-wide.container-09 #section-box-link .text a {
	text-transform: none!important;
	min-height: 100px;
	font-family: DINWeb!important;
	font-weight: bold!important;
}
.homepage #content-wrapper-wide.container-09 #section-box-link .text a {
	font-size: 30px!important;
}


#content-wrapper-wide.container-09 #main-content.content-fullwidth #content-wrapper-wide {
    padding: 20px 0 0;
}
#content-wrapper-wide.container-09 #two-column .container-09 .col.span_1_of_3 {
    margin-top: 8px !important;
}
#main-content.content-fullwidth #content-wrapper-wide.container-09 {
	padding: 0;
}
#main-content.content-fullwidth #content-wrapper-wide.container-01 {
	padding: 40px 0;
}


/* Instructions */


#content-wrapper-wide.instruction-step {
	background-color: #f6f6f6;
	background-image: url(/media/wwwlboroacuk/external/styleassets/img/custom/services/itservices/white-square.png);
	background-position: left bottom;
	background-repeat: repeat-x;
}
#content-wrapper-wide.instruction-step .leftside {
	padding-top: 0!important;
}
#content-wrapper-wide.instruction-step .leftside span {
	display: block;
	padding: 10px 0 0 20px;
	font-size: 28px;
	font-weight: bold;
	color: #ccc!important;
	-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-ms-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ease;
}
#content-wrapper-wide.instruction-step:hover .leftside span,
#content-wrapper-wide.instruction-step:hover .rightside h3 {
	color: #3368c9!important;
}
#content-wrapper-wide.instruction-step .rightside h3 {
	margin: 0!important;
	padding: 15px 0 0 !important;
	-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-ms-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ease;
}
#content-wrapper-wide.instruction-step .leftside a img {
	padding: 13px 0 0 10px;
	width: 87%!important;
	height: auto!important;
	-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-ms-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ease;
}
#content-wrapper-wide.instruction-step .leftside a:hover img {
	opacity: 0.7;
}
#content-wrapper-wide.instruction-step .rightside p {
	padding-right: 20px;
}
#content-wrapper-wide.instruction-step .clearboth {
	display: block;
	clear: both;
	height: 20px;
	background-image: url(/media/wwwlboroacuk/external/styleassets/img/custom/services/itservices/instructions-bottom.png);
	background-size: 25% 20px!important;
	background-position: left bottom;
	background-repeat: no-repeat;
}
#content-wrapper-wide.instruction-step:last-child .clearboth {
	background-image: none!important;
}



/* Announcement */

#main-content .announcement {
	background-color: #f6f6f6!important;
	margin: 0 0 5px 0!important;
	padding: 10px!important;
}
#main-content .announcement p {
	margin: 0!important;
	display: inline-block;
	vertical-align: middle;
}
#main-content .announcement p em {
	font-size: 13px!important;
	color: #999!important;
}
#main-content .announcement p a {
	background-color: #3e69b7;
	color: #fff!important;
	padding: 2px 10px;
	font-size: 13px!important;
}
#main-content .announcement p a:hover {
	background-color: #000!important;
}
#main-content .announcement img {
	width: 180px;
	display: inline-block;
	vertical-align: middle;
	margin: -10px 10px -10px -10px;
}
h4.announcement-date {
	font-weight: normal!important;
	margin-top: -25px!important;
	color: #999!important;
	font-style: italic!important;
}
.feature-image img {
	width: 100%;
}





/* Sidebar */


#cse-search-box-sidebar .button.fcbg1:hover {
	background-color: #000!important;
}


#main-sidebar .sidebar.announcements ul li {
	background-color: transparent!important;
	background-image: none!important;
	padding: 5px 0 9px 0!important;
	margin-top: 10px!important;
	font-size: 14px !important;
}
#main-sidebar .sidebar.announcements ul li a {
	display: block;
}
#main-sidebar .sidebar.announcements ul li em {
	color: #999!important;
	font-size: 12px !important;
}
#main-sidebar .sidebar.custom ul {
	margin: 10px 0!important;
	padding: 0!important;
	border-top: 0 none!important;
}
#main-sidebar ul li {
    background-image: url(/media/wwwlboroacuk/external/styleassets/img/custom/services/itservices/link-bullet.png);
    background-position: 10px 9px;
    background-repeat: no-repeat;
    border-bottom: 1px dotted #e8e8e8;
    list-style: outside none none;
    margin: 0;
    padding: 5px 10px 5px 36px;
}
#main-sidebar .sidebar.announcements .rss {
	display: block;
	float: right;
	width: 18px;
	height: 18px;
	background-image: url(/media/wwwlboroacuk/external/styleassets/img/custom/services/itservices/rss.png);
	background-repeat: no-repeat;
	text-indent: -1000px;
	overflow: hidden;
	opacity: 0.6;
	margin-right: 2px;
}
#main-sidebar .sidebar.announcements .rss:hover {
	opacity: 1;
}
#main-sidebar .sidebar.announcements .viewall {
	display: block;
	padding: 5px 10px 2px;
	background: #f6f6f6;
	margin: -10px -10px 0 -10px!important;
	font-size: 14px!important;
	font-weight: bold;
	color: #999!important;
}
#main-sidebar .sidebar.announcements .viewall:hover {
	color: #333!important;
}


.homepage #main-sidebar #sidebar-search {
	display: none!important;
}

#main-sidebar .sidebar h2 {
	background-image: url(/media/wwwlboroacuk/external/styleassets/img/custom/services/itservices/sidebar-header-bg2.jpg)!important;
	background-position: right top !important;
	background-repeat: no-repeat!important;
	background-color: #3e69b7!important;
	font-family: DINWeb!important;
}




#main-sidebar .sidebar p.tel {
	background-image: none!important;
	font-size: 20px!important;
	font-weight: bold!important;
	margin: 15px 0 2px 0!important;
	background-color: #f6f6f6;
	padding: 5px 10px 2px 10px!important;
}
#main-sidebar .sidebar p.email {
	background-image: none!important;
	font-size: 13px!important;
	font-weight: bold!important;
	margin: 5px 0 10px 0!important;
	background-color: #f6f6f6;
	padding: 5px 10px 4px 10px!important;
}

#main-sidebar .sidebar p a {
	display: block;
}
#main-sidebar .sidebar p.tel:hover,
#main-sidebar .sidebar p.email:hover {
	background-color: #eee;
}


#main-sidebar .related-links {
	margin-top: 40px!important;
}



/* Footer */

#content-wrapper-wide.footer-contact {
	background-image: url(/media/wwwlboroacuk/external/styleassets/img/custom/services/itservices/triang-bg.jpg)!important;
	background-position: right top !important;
	background-repeat: no-repeat!important;
	background-color: #3e69b7!important;
	color: #ccc!important;
	padding-top:20px!important;
	font-family: DINWeb!important;
}
#content-wrapper-wide.footer-contact .content-wrapper {
	padding: 0 30px!important;

}
#content-wrapper-wide.footer-contact h2 {
	font-weight: normal!important;
}
#content-wrapper-wide.footer-contact p {
	margin: 0!important;
}
#content-wrapper-wide.footer-contact p a {
	font-size: 18px!important;
	color: #fff!important;
	text-decoration: none!important;
}
#content-wrapper-wide.footer-contact p.tel a {
	font-size: 28px!important;
}
#content-wrapper-wide.footer-contact p.location {
	color: #fff;
	font-size: 18px;
}
#content-wrapper-wide.footer-contact p.times {
	color: #ccc;
	font-size: 14px;
	margin-bottom: 10px;
}
#content-wrapper-wide.footer-contact p.times strong {
	font-size: 20px;
	display: block;
	padding-top: 10px;
	color: #fff;
}

#content-wrapper-wide.footer-contact ul {
	border-top: 0 none!important;
	padding-top: 30px;
}
#content-wrapper-wide.footer-contact ul li,
#content-wrapper-wide.footer-contact ul li:nth-child(2n+1) {
	background-color: transparent!important;
	border-bottom: 0 none!important;
	padding: 0!important;
	list-style: outside none none;
}
#content-wrapper-wide.footer-contact ul li a {
	display: block;
	width: 60px;
	height: 60px;
	overflow: hidden;
	text-indent: -1000px!important;
	float: right;
	margin-left: 20px;
	opacity: 0.8;
}
#content-wrapper-wide.footer-contact ul li a:hover {
	opacity: 1;
}
#content-wrapper-wide.footer-contact ul li a.twitter {
	background-image: url(/media/wwwlboroacuk/external/styleassets/img/icons/large-square-social/icon-twitter.png);
}
#content-wrapper-wide.footer-contact ul li a.youtube {
	background-image: url(/media/wwwlboroacuk/external/styleassets/img/icons/large-square-social/icon-youtube.png);
}
#content-wrapper-wide.footer-contact ul li a.facebook {
	background-image: url(/media/wwwlboroacuk/external/styleassets/img/icons/large-square-social/icon-facebook.png);
}

#content-wrapper-wide.footer-contact .footerlinks {
	display: block;
	margin: 30px 0!important;
	height: 40px;
}
#content-wrapper-wide.footer-contact .footerlinks a {
	display: block;
	float: left;
	padding: 10px 20px;
	font-weight: normal;
	color: #fff;
	border: solid 1px #5585dc;
	margin-right: 10px!important;
	margin-bottom: 10px;
	-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-ms-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ease;
}
#content-wrapper-wide.footer-contact .footerlinks a:hover {
	color: #3368c9!important;
	background-color: #fff;
	border: solid 1px #fff;
}







/* Shuffle styles */


/* Shuffle */


.content-wrapper.shuffle {
    overflow: hidden;
}



/* Buttons */

.site-nav .btn {
  }

.btn-group:before, .btn-group:after {
  content: " ";
  display: table;
}
.btn-group:after {
  clear: both;
}

.btn-group .btn {
  float: left;
  border-radius: 0;
}


.btn,
button {
  display: inline-block !important;
  padding: 3px 5px !important;
  -webkit-appearance: none;
  text-align: center;
  color: #666;
  border-radius: .0625em;
  border: 0;
  background-color: #fff;
  -webkit-transition: .2s ease-out;
  transition: .2s ease-out;
  font-size: 12px;
  cursor: pointer;
  font-family: Helvetica, Arial, sans-serif !important;
  margin-bottom: 5px !important;
  margin-right: 5px !important;
  outline: 0;
}


.btn:hover,
button:hover {
  background-color: #ccc;
  text-decoration: none;
  color: #000;
}
.btn.active, .btn:active,
button.active,
button:active {
  background-color: #333;
  color: #fff;
}
.btn:active,
button:active {
  -webkit-transition: none;
  transition: none;
}

.btn--warning {
  background-color: #e67e22;
}
.btn--warning:hover {
  background-color: #ea9347;
}
.btn--warning.active, .btn--warning:active {
  background-color: #d35400;
}

.btn--primary {
  background-color: #3498db;
}
.btn--primary:hover {
  background-color: #57aae1;
}
.btn--primary.active, .btn--primary:active {
  background-color: #3498db;
}

.btn--danger {
  background-color: #e74c3c;
}
.btn--danger:hover {
  background-color: #eb6d60;
}
.btn--danger.active, .btn--danger:active {
  background-color: #e74c3c;
}

.btn--go {
  background-color: #2ecc71;
}
.btn--go:hover {
  background-color: #4cd787;
}
.btn--go.active, .btn--go:active {
  background-color: #2ecc71;
}

@media screen and (max-width: 480px) {

    .filter-options .btn {
        width: 100%;
    }
    #main-content .announcement img {
	    display: none;
    }

}

.filter-group .btn {
  position: relative;
}
.filter-group .btn.active:before, .filter-group .btn.active:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 20px;
  height: 20px;
  margin-left: -10px;
  margin-top: -10px;
  opacity: 0;
  -webkit-transition: .2s;
  transition: .2s;
}
.filter-group .btn:before {
  background-color: #2c3e50;
  border-radius: 50%;
}
.filter-group .btn:after {
  -webkit-background-size: 60%;
  background-size: 60%;
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url(../img/check.svg);
}
.filter-group .btn.active:before, .filter-group .btn.active:after {
  opacity: 1;
}









.picture-item {
  width: 100%;
}
.picture-item.shuffle-item {
  margin-left: 0;
  /* shuffle items shouldn't have a left margin*/
}
.picture-item.picture-item--h2 {
  height: 464px;
  /* 2x the height + 1 gutter */
}
.picture-item.span6:not(.picture-item--h2) .picture-item__details {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: #333;
  background-color: rgba(0, 0, 0, 0.6);
  color: white;
}
.picture-item.span6:not(.picture-item--h2) .picture-item__description {
  display: none;
}
.picture-item .picture-item__inner {
  margin: 2px 0;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
  background-color: #f5f5f5;
}
.picture-item img {
  display: block;
  width: 100%;
  height: auto;
}
.picture-item .picture-item__details,
.picture-item .picture-item__description {
  padding: 1em;
}
.picture-item .picture-item__description {
  margin: 0;
  padding-top: 0;
  padding-right: 2em;
}
.picture-item .picture-item__tags {
  margin: 0;
}

.picture-item__details.clearfix {
	padding: 10px 5px 10px 95px!important;
}
.profile-thumbnail {
	position: absolute;
	top: 2px;
	left: 0;
}
.profile-thumbnail img {
	height: 101px !important;
	width: auto !important;
}


/*
  Shuffle needs either relative or absolute positioning on the container
  It will set it for you, but it'll cause another style recalculation and layout.
  AKA worse performance - so just set it here
 */


.shuffle--container {
  position: relative;
}

.shuffle--fluid .shuffle__sizer {
  position: absolute;
  opacity: 0;
  visibility: hidden;
}

/* Animate in styles */
.shuffle--animatein {
  overflow: visible;
}

.shuffle--animatein .picture-item__inner {
  opacity: 0;
  -webkit-transform: translate(0, 220px);
  -ms-transform: translate(0, 220px);
  transform: translate(0, 220px);
}

.shuffle--animatein .picture-item__inner--transition {
  -webkit-transition: all .6s ease;
  transition: all .6s ease;
}

.shuffle--animatein .picture-item.in .picture-item__inner {
  opacity: 1;
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
}















/* Search box */

.search-box {
	background: #fff;
	margin-bottom: 15px;
}


input.filter__search.js-shuffle-search {
	background:url(https://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/img/content-types/filter/filter.png) no-repeat 13px center;
	border:2px solid #ddd;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	color:#999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:1;
	outline:none;
	padding:12px 20px 9px 40px;
	width: 100%;
}

@-moz-document url-prefix() {

    input.filter__search.js-shuffle-search {
	width: auto;
	}

}

input.filter__search.js-shuffle-search:focus,input.filter__search.js-shuffle-search:hover {
	border-color:#ccc;
}






/* Select box styles */


.sort-box {
	width: 100%;
	float: left;
	margin: 0 0 15px 0;
}

.sort-box-text {
	float: right;
	padding: 7px 12px 5px 6px;
}

.sort-box-text p {
	line-height: 1;
	margin: 0;
	padding: 0;
	font-size: 12px !important;
}

.sort-options-wrapper {
	float: right;
	}



/* Filter options styles */


.filter-wrapper {
	background: #f5f5f5;
	border: 0px solid #ddd;
	box-sizing: border-box;
	float: left;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	width: 100%;
	margin: 0 0 15px 0;
}

.filter-options-wrapper {
	box-sizing: border-box;
	padding: 10px 15px 5px 15px;
	float: left;
	width: 100%;
	background-color: #3368c9!important;
}
.filter-options-wrapper .col {
	width: 100%!important;
}

.filter-options-wrapper h3 {
	border: 0;
	color: #ccc!important;
	float: left;
	margin: 7px 0 10px !important;
	padding-top: 0;
	text-transform: uppercase;
	font-family: "DINweb", Arial, sans-serif !important;
	font-size: 18px !important;
}



/* My overrides and additional styles */


.staff-filter-text {
	display: table-cell;
	vertical-align: middle;
	}


.col.span_2_of_5.staff-filter p {
	font-size: 14px !important;
	color: #CCC;
	line-height: 1;
	margin: 0px 0px 10px 0px;
	text-align: right;
}




.col.span_2_of_5.staff-filter p {
	display: block;
	padding-right: 25px;
	background-image: url(https://www.lboro.ac.uk/--images/icons/icon-tel-grey.png);
	background-repeat: no-repeat;
	background-position: right;
	color: #333;
}


@media only screen and (min-width: 765px) and (max-width: 1219px)  {

	.col.span_2_of_5.staff-filter p {
	padding-right: 25px !important;
	}

}




@media only screen and (min-width: 765px) and (max-width: 930px)  {

	.staff-filter-text {
	border-bottom: 1px solid #ddd;
	padding-bottom: 12px;
	display: block;
	vertical-align: inherit;
	}

	.col.span_2_of_5.staff-filter p {
	text-align: left;
	background-position: left;
	padding-left: 25px;
	padding-right: 0px;
	}

}





@media only screen and (max-width: 660px) {

	.staff-filter-text {
	border-bottom: 1px solid #ddd;
	padding-bottom: 12px;
	display: block;
	vertical-align: inherit;
	}

	.col.span_2_of_5.staff-filter p {
	text-align: left;
	background-position: left;
	padding-left: 25px;
	padding-right: 0px;
	}

}



.col.span_2_of_5.staff-filter a:hover {
	background-color: transparent;
}

.col.span_2_of_5.staff-filter p.tel {
	background-image: url(https://www.lboro.ac.uk/--images/icons/icon-tel-grey.png);
}

.col.span_2_of_5.staff-filter p.email {
	background-image: url(https://www.lboro.ac.uk/--images/icons/icon-email-grey.png);
}

.col.span_2_of_5.staff-filter p.email a, .col.span_2_of_5.staff-filter p.tel a {
	font-weight: bold;
}


.col.span_2_of_5.staff-filter p a.email:hover {
	color: #06355A;
}


.col.span_2_of_5.staff-filter p.location {
	background-image: url(https://www.lboro.ac.uk/--images/icons/icon-location-grey.png);
}












.picture-item__details.clearfix p {
	line-height: 1.3em;
	}

figcaption.picture-item__title {
	font-size: 15px;
	font-weight: bold;
	}

.picture-item__details.clearfix h3 {
	border: 0;
	color: #333;
	margin: 0 !important;
	display: block;
	font-size: 26px !important;
	font-family: 'DINweb', Helvetica, Arial, sans-serif !important;
	font-weight: normal;
	line-height: 1;
	font-style: normal;
	}

p.picture-item__tags{
	font-size: 14px !important;
	}

/* Document type styles */

.picture-item__inner a, .picture-item__inner a {
	display: block;

}

.picture-item__inner a:hover {
	background-color: #F5F5F5;
}

.picture-item__inner a.doc, .picture-item__inner a.docx {
	background-image: url(https://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/img/icons/icon-word-1.png);
	background-position: 15px center;
}

.picture-item__inner a.pdf {
	background-image: url(https://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/img/icons/icon-pdf-1.png);
	background-position: 15px center;
}

.picture-item__inner a.xls, .picture-item__inner a.xlsx {
	background-image: url(https://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/img/icons/icon-excel.png);
	background-position: 15px center;
}

.picture-item__inner a.ppt, .picture-item__inner a.pptx, .picture-item__inner a.pps, .picture-item__inner a.ppsx {
	background-image: url(https://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/img/icons/icon-powerpoint.png);
	background-position: 15px center;
}


.filter-wrapper {
	background-color: #07527C;
}



.picture-item {
	margin: 0 0 5px !important;
	}





/* Service availability */


.service-available {
	background-color: #f6f6f6;
	margin-bottom: 5px;
	padding: 8px 10px 5px;
	min-height: 35px
}
.service-available img {
	float: left;
}
.service-available h4 {
	margin: 0 0 0 50px!important;
	line-height: normal!important;
	font-size: 16px;
	color: #333!important;
}
.service-available h4 span {
	float: right;
	font-size: 12px;
	color: #999;
}
.service-available h4 span.code-green {
/* 	display: none!important; */
}
.service-available p {
	font-size: 13px!important;
	margin: 2px 0 0 50px!important;
	line-height: normal!important;
	color: #999!important;
}
.service-available p a.readmorebtn {
	display: inline-block;
	padding: 2px 5px;
	background-color: #e3e3e3;
	font-weight: bold;
	border-top: solid 3px#f6f6f6;
}
.service-available img.amber {
	background-image: url(/media/wwwlboroacuk/external/styleassets/img/custom/services/itservices/sa-amber.png)!important;
	background-repeat: no-repeat;
}
.service-available img.blue {
	background-image: url(/media/wwwlboroacuk/external/styleassets/img/custom/services/itservices/sa-blue2.png)!important;
	background-repeat: no-repeat;
}
.service-available img.green {
	background-image: url(/media/wwwlboroacuk/external/styleassets/img/custom/services/itservices/sa-green.png)!important;
	background-repeat: no-repeat;
}
.service-available img.red {
	background-image: url(/media/wwwlboroacuk/external/styleassets/img/custom/services/itservices/sa-red.png)!important;
	background-repeat: no-repeat;
}
.sa-icons img {
	width: 14px;
	height: 14px;
}

.sa-sidebar-icon {
	font-size: 13px;
	margin: 6px 0;
}
.sa-sidebar-icon span {
	display: inline-block;
	height: 10px;
	width: 10px;
}
.sa-sidebar-icon span.icon-blue {
	background-color: #14abf9;
}
.sa-sidebar-icon span.icon-amber {
	background-color: #ecaf3a;
}
.sa-sidebar-icon span.icon-red {
	background-color: #d80d0d;
}
.sa-sidebar-icon.status-green {
	display: none;
}
.sidebar.custom.service-status h2 {
	margin-bottom: 10px!important;
}



/* Media queries */


@media only screen and (max-width: 1220px) {

#content-wrapper-wide.footer-contact ul li a {
	float: left!important;
}
html body #main-sidebar {
	margin: 47px 0 30px 0px !important;
}


}



@media only screen and (max-width: 879px) {

#content-wrapper-wide.instruction-step {
	margin: 0 20px!important;
}
#content-wrapper-wide.container-09 #section-box-link {
	background-image: none!important;
}
.landing-photo-wrapper {
	margin: -10px 30px 30px !important;
	padding-bottom: 10px!important;
}
#main-content .landing-photo-wrapper .main-page-photo {
	padding: 0 !important;
}
#content-wrapper-wide.footer-contact ul li a {
	float: left!important;
	margin-left: 0!important;
	margin-right: 20px!important;
}
#content-wrapper-wide.footer-contact ul {
	padding: 0 0 80px !important;
}






}
@media only screen and (max-width: 650px) {

.span_3_of_4.rightside {
	width: 95%;
}
#content-wrapper-wide.instruction-step .leftside a img {
	width: 100%;
}
.landing-photo-wrapper {
    margin: -10px 10px 10px !important;
    padding-bottom: 10px !important;
}
#content-wrapper-wide.container-09 #section-box-link .text a {
	min-height: auto !important;
}





}
@media only screen and (max-width: 480px) {

#content-wrapper-wide.instruction-step .rightside {
	padding-left: 10px;
}

}
